table.Tablitsa_Menu_B_Menu_Goriz_Green {
	width: 100%;
	border: 0;
	border-collapse: separate; /* вокруг каждой ячейки таблицы проводится собственная линия границы */
	border-spacing: 0.5vw 0.7vw; /* расстояние между границами соседних ячеек 0.5 -- по гориз.,0.75 -- по верт. */
}

td.Yacheyka_Menu_B_Menu_Goriz_Green {
	vertical-align: middle;
	background-color: #BFC191;
	border-radius: 0.5vw;
	box-shadow: 0.2vw 0.2vw 0.3vw rgba(0,0,0,0.5); /* box-shadow -- тень блока: смещение по X, Y, радиус размытия и цвет (прозрачный чёрный ) */
}
	
p.Text_Menu_B_Menu_Goriz_Green {
	margin-top: 0.5vw; /* margin -- отбивки от текста до внешнего объекта */
	margin-bottom: 0.5vw;
	margin-left: 0px;
	margin-right: 0px;
	text-align: center;
	letter-spacing: 0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	min-font-size: 0px;
	max-font-size: 36px;
	-webkit-font-size: 1vw;
	font-size: 1vw;
	font-weight: 600;
	color: black;
}
	
a.Ssylka_v_Menu_B_Menu_Goriz_Green {
	text-decoration: none;  /* без подчёркивания текста ссылки */
	color: black;
}